@charset "utf-8";
/* CSS Document */
/*
Theme Name: redbel-child
Description: Thème enfant pour redbel-child
Author: jo
Template: redbel
*/

@import url("../redbel/style.css");


body {

	background:url(images/background.png) #fff repeat-x;

	background-position:0 -38px;

	font-family:Arial, Helvetica, sans-serif;



	font-size:13px;
	color:#666;
}


h1.blog-title {

	font-size:45px;

	font-variant:small-caps;

	font-weight:700;

	padding-top:55px;

	margin-left:50px;

}

.blog-title a {

	color:#fffcfc;

	text-shadow:#560000 3px 3px;

	text-decoration:none;

}

#site-description {



	font-size:12px;
	font-weight:700;

	color:#ffcccc;

	text-shadow:#6d0000 2px 2px;

	margin-top:3px;

	margin-left:61px;

}


#header ul li:hover a, #header ul li a:hover, #header ul .current_page_item a, #header ul .current_page_ancestor a {

	color:#990000;

}

.article-top a {

	display:block;

	font-size:10px;

	font-weight:700;

	color:#aaa;

	text-decoration:none;

	padding:4px 12px 0 0;

	background:url(images/icons.png) no-repeat;

	background-position:top right;

}

h2.page-title {

	font-size:26px;

	font-weight:700;

	padding-top:10px;

	padding-bottom:15px;

	color:#ce0709;

	text-shadow:#CCC 0 0 2px;

	max-width:565px;

}

h2.article-title {

	font-size:26px;

	font-weight:700;

	margin-left:80px;

	padding-top:30px;

	color:#ce0709;

	text-shadow:#CCC 0 0 2px;

	max-width:565px;

}

h2.article-title a, h2.page-title a {

	color:#ce0709;

	text-decoration:none;

}

h2.article-title a:hover,h2.page-title a:hover {

	color:#E00

}

.article-meta-autor {

	font-size:11px;

	color:#aaaaaa;

	margin-left:80px;

	background:url(images/icons.png) no-repeat;

	background-position:left -15px;

	padding:4px 0 4px 20px;

	max-height:11px;

	line-height:14px;

}

.article-meta-autor a, .article-meta-keywords a, .article-meta-comments a {

	color:#aaaaaa;

	text-decoration:none;

	font-weight:700;

}

.side-contents a {

	text-decoration:none;

	color:#ce0709;

}

.side-contents a:hover {

	color:#ee191a;

	text-decoration:underline;

}

#comments-title a {

	color:#ce0709;

	text-decoration:none;

}

#comments .author-name, #comments .author-name a {

	text-decoration:none;

	color:#ce0709;

	font-weight:700;

}
#comments .reply a {

	text-decoration:none;

	color:#ce0709;

	display:block;

	padding:0 20px 2px 0;

	background:url(images/icons.png) right -56px no-repeat;

}

.article-page-contents a, .page-link a, .edit-link a {

	color:#CC0000;

	text-decoration:none;

}

.navigation .nav-next a, .navigation .nav-previous a {

	background:#DDDDDD;

	padding:2px 5px;

	text-decoration:none;

	color:#666;

}

.wp-caption {

	background:#F3F3F3;

	padding:4px;

	border:#CCC solid 1px;

	margin-top:10px;

	margin-bottom:10px;



}
.article-page-contents table {

	margin:0 auto 20px auto;

	border:1px solid #ce0709;

	border-collapse:collapse;

}

.article-page-contents tbody tr:hover { 

	background:#ffedcc;

	color:#ce0709;

}